<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8" />
    <title>Alpine 3.11 and lighttpd</title>
</head>
<body>
    custom image v2<br>
    NAME, Your Server is online
</body>
</html>
